.ruban-defilant {
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: #993300;
    color: white;
    font-weight: bold;
    padding: 10px 0;
    z-index: 9999;
    overflow: hidden;
}

.ruban-contenu {
    display: inline-block;
    white-space: nowrap;
    animation: defilement 15s linear infinite;
    padding-left: 100%;
}

@keyframes defilement {
    0% { transform: translateX(0%); }
    100% { transform: translateX(-100%); }
